#' Superceded objects in multipanelfigure
#'
#' Functions that are no longer used or have been superceded by
#' functions with underscore-separated names.
#' @usage addPanel( figure, ... )
#' @usage capturebaseplot( ... )
#' @usage multipanelfigure( ... )
#' @usage simplegrobheight( ... )
#' @usage simplegrobwidth( ... )
#' @param figure Object of classes \code{multipanelfigure}/\code{\link[gtable]{gtable}}
#' as produced by \code{\link{multi_panel_figure}} and representing the figure the
#' panel is to be placed in.
#' @param ... Arguments to functions you shouldn't use.
#' @name multipanelfigure-deprecated
#' @aliases multipanelfigure-deprecated
NULL
